package helper

import (
	"fmt"
	"testing"
)

func TestMergeInt64Slices(t *testing.T) {
	v1 := []int64{1, 2}
	v2 := []int64{4, 3}
	v := MergeInt64Slices(v1, v2)
	fmt.Printf("%v", v)
	vv := append(v1, v2...)
	fmt.Printf("%v", vv)
}
